﻿# Hyperling's Health Protocol

by `Chad Michael "HyperVegan" Greenwood`

*Health is a lifestyle, not a diet. Align yourself with Nature to receive its blessings.*

First edition.

## Disclaimer

The author is providing this information free of charge with no warranty and cannot be held responsible for individuals making their own decisions. It's possible some things may not work for everyone. You are encouraged to do additional research and build a plan of action you feel confident in before implementing any changes into your lifestyle.

## Other Formats

This book and all its formats can be found at [Hyperling.com/Health](https://hyperling.com/health/).

# Introduction

Howdy folks, Chad here. I'm going to try to cover my health protocol as quickly as possible even though I could probably go on about for hours on each of the 6 topics, so here we go!

Please keep in mind that all I did was collect the information from various sources. I don't own it, did not invent it, and you can do what you want with it. This is my unique blend after 10 years of aggregation, testing, and enhancing. The saying "seek advice from those achieving the results you desire" really resonates with me, so here's more about my results so that you can gauge if you'd like to continue listening.

# Preamble - Why Listen?

## Superhuman Powers

I don't get sick, and have not had any colds, flu, fevers, COVAIDs, etc since before 2014 when I started this. This is not due to sanitation, I don't use soap. Also not due to avoiding cooties, my last partner had COVID at least 3 times, each for a lengthy duration, and I still shared food, drinks, kisses, a bed, etc with her.

I don't get sore. Muscles can still get fatigued but nothing like the lactic acid pain of the past. Glycogen stores are high. Lymph pumps and hydration keep the body limber and fresh.

I also healed my senses. My eyesight got better but my hearing and smelling got much more drastically better, to the point that people joke about me hearing a paper clip drop across a cube farm. I could guess what song someone 2 desks away was listening to in soundproof headphones without his neighbors even knowing he had music on.

## Invincibility Not Guarenteed

I can still get injured but inflammation is nowhere like before. I get little to no redness or swelling. Injuries heal quickly. Mosquito bites don't even swell if I am completely avoiding restaurant type food (oils, salt).

I can be poisoned (get too many irritants) too but it is easy to cleanse out based on the Water, Exercise, and Environment pillars. Even when I've had things like unripe barrel cactus fruit I was able to clear it out within a day then be back to normal.

When I first started the lifestyle I fixed headaches, seasonal allergies, and digestive issues which I had almost all my life beforehand. I also had mental / emotional healings from depression and anxiety type issues like panic attacks, lethargy, and lack of motivation.

It's not just me though, I've helped other people get better. Some have stuck to it well enough to get off of all their medications. A friend who's had liver issues and been through many treatments since childhood even got to reduce his medications after taking the dietary advice.

## Medications and Illnesses

And just a quick disclaimer, I am not a pharmaceutical doctor and cannot help with your prescriptions. Let your doctor know you are trying lifestyle changes and would like to be tested in a few weeks to see whether you can reduce your dosage. I cannot be involved in this process.

Speaking of doctors, this type of lifestyle has been shown to prevent and reverse most of the mainstream ailments people have. This would be heart disease, diabetes, cancer, etc. Most the reasons for these are toxins in the diet which are not properly expelled. This lifestyle both prevents the toxins from coming in, as well as flushes out any which have been inadvertently stored in the body. The lifestyle also handles any toxins which people consider contagions. I have not had any need for a dentist or doctor since making these changes.

On the topic of cancer, you may be surprised to learn that our bodies create cancer cells on a daily basis, but the immune system is tasked with destroying these cells. If the immune or lymph systems are over-stressed from the amount of irritants and toxins being taken in then the cancer cells are allowed to proliferate. Supercharging your health allows the cancers to be destroyed without ever even knowing they existed. It's estimated that people have 3 to 4 large battles with cancer during their life and don't even know it!

# Getting Into It

All the topics require consistency to achieve maximum results. No exceptions. Failing on one can cause failures in others too. Image your health as a structure, like a temple. Each of the 6 protocols are like a pillar or column. Don't let your temple crumble.

The first 4 subjects are Physical Internal: food, water, sleep, and exercise. These are like the four corner pillars of building. Taking care of them helps to start building the last two center pillars: environment and outlook, which can be seen as Physical External and Nonphysical Internal. You can see them as holding the center of the temple's vaulted roofing structure, or maybe environment could be the floor and outlook is some sort of altar or a grand statue of yourself.

## Diet

__Food__

This section is the largest simply because there are so many misconceptions about it. Let's get into the points one at a time.

### What to Eat

- Whole foods like you could get in nature. Packaged food should have only a single ingredient, such as "Organic Dried Mangoes", "Organic White Jasmine Rice", or "Organic Ground Black Pepper".
    - Pre-cut is fine as long as it's not too oxidized.
    - Canned food can be okay too but fresh or homemade is ideal.
- High carb low fat vegan with a focus on getting plenty of calories. Sweet fruits and rice are good staples. Try to have a broad array of foods to rely on.
    - Macronutrient ratio on Cronometer should be set to 80/10/10, set calorie needs to where you want your future activity levels to be, not the current level.
        - Macronutrient ratio only matters at the week level. Getting enough calories definitely matters daily. What you eat today is your energy for tomorrow. Small discrepancies are okay but too many will break the consistency.
   - This is not a mainstream "vegan diet" with fake meats and cheeses, those products are processed food and should be considered harmful to health. This is why whole foods was listed as point #1.
- Greens and veggies are important but don't stress on them if you fall a little behind, get your calories first and then you'll have energy to use for supplementing with any nutrition dense foods.
- If eating a lot of white rice or similar then be sure to plan high fiber meals, like an all fruit breakfast or add fiber-rich ingredients like quinoa or beans to your rice.
- Simple simple simple. Food combining is a complex topic, but try to eat raw foods first, then cooked. Monomeals are ideal. Try to keep dishes at 5 to 10 ingredients or less. That number includes each of the salts/seasonings/toppings.
- Avoid known irritants. Many people have issues with alliums (onion, garlic) due to their neurotoxins. They also make your sweat smell terrible. Nightshades, most nuts/seeds, and some fruits like guava also don't agree with me personally, and you may have your own which I can handle fine.
    - Organic food should be preferred over traditional unless you are sure the produce has not been sprayed with pesticides or grown in unclean, polluted, or otherwise poorly managed soil.
    - Absolutely avoid alcohol, it is nicknamed Liquid Cancer in certain health communities. It destroys many types of cells including red blood cells which directly correlate with athletic performance.
- Avoid stimulants such as caffeine if looking to heal. Should not be necessary anyways on this abundant lifestyle.
- A short color picture book by Dr John McDougall explains the details. The warning about fruit is geared towards diabetics, fruit is excellent and preferably the top choice for those who can handle it.
    - Get the free PDF [on his site](https://www.drmcdougall.com/education/information/cpb/) or [my backup copy](https://hyperling.com/files/media/McDougallCPB.pdf).
- Switching to plants from high calorie animal products requires eating more volume than you used to in order to get enough energy. Cravings usually come from lack of calories. Might take time for stomach to expand, keep eating!
- Advice to person on blood medication was to eat large fruit breakfasts, smoothies are fine, then rice and beans for the rest of the day. Does not have to be religious, he ate at BBQs every weekend or so but otherwise was very consistent.
- It also helps to slowly change your diet, replacing one staple at a time with a high calorie plant alternative. This helps to take the edge off of the detoxification processes. Maybe change one thing a week.
    - Detox can feel like headaches and other symptoms which can be confusing. If you've changed your diet drastically, started adding in lots of fresh juice, done any fasts, etc, then these can be expected until the body flushes out the toxins which were stored previously.

### How to Eat

- Chewing Advice
    - Mixing saliva with your food is the first important step to digestion. Pulverize it thoroughly or it will not digest completely.
    - Juice also needs to be chewed by swishing it around for the average length of a chewing session.

- Juicing
    - Juicing is acceptable and actually encouraged if you enjoy it. What's important is that the food was whole when it was processed. Buying it locally can be okay if it's locally made or at least not pasteurized.
    - Shelf-bought juice is basically processed food, juice concentrates with factory ingredients added, and should be avoided unless in a pinch.
    - Even avid juicers like John Kohler will say that your mouth is the beat juicer. If you have the time, eat your food, otherwise juicing is the best way to get a ton of nutrition in a relatively quick way.
    - Slow juicers are preferable due to the lack of oxidation. I have used an Omega VRT since 2014, and I have friends who swear by the newer Nama J2.

- Seasonings
    - If you enjoy the flavor of a food, try eating it without any spices or other alterations.
    - Added salt should preferably be kept under 1000mg per day. Be careful with soy sauce, it has a lot!

- Dental Advice
    - Wait 2-3 hours after eating to brush your teeth, otherwise enamel is softened. For this reason I usually do mine in the morning and not at night.
    - Do not drink hot or cold liquids while eating food of the opposite temperature, can cause micro cracks which can eventually lead to and other issues.
    - Always floss if you think you may have something between the teeth
    - Swish your mouth with water after a meal but don't drink much on an empty stomach

## Hydration

__Water__

This is the easiest for people to get right, and many people seem pretty close already.

- A liter upon waking, before each meal, and before bed. Also as needed during exercise. Should be peeing clear throughout the day.
    - Waking up to pee once or twice during the night is a good sign. If doing everything right it should be possible to fall back asleep quickly. Keep a bucket or bottle near the bed if you'd prefer not to walk to a bathroom.
    - Clear pee can have a straw tint as long as it's not dark or cloudy. Preferably there is little color.
- Water should be from a clean source, not city tap water. Reverse osmosis and distillation are reliable methods.
    - If you don't already know, water fluoridation, chlorination, and other processes are unnatural and can lead to poor health. They can be drank if it's all that's available, otherwise plan ahead to avoid it.
    - Homemade water should have minerals added back in such as a teaspoon of sole water per glass/bottle so that the pure water does not strip the body.
        - Sole water is made from adding 1 part salt to 3 or 4 parts water. Shake and let it sit for a day. Use a salt you trust, such as a clean tasting pink Himalayan.
- Only water is water. Do not use teas, juices, or other flavored beverages for hydration. Yes, they may help in a pinch, but otherwise should be treated as dietary snacks or supplements.
- Drinking a full liter at a time will help stretch the stomach. Spread it across a few minutes at first if uncomfortable. Don't make yourself sick. ;P
- Overhydration is real, try not to exceed 1 liter of water per hour unless you know what you're doing.
- Drinking water during or after a meal should not be necessary unless you need to rinse your mouth, have something in your throat, or the food is somehow too dry to swallow (why are you eating it?).

## Rest

__Sleep__

- Consistent bedtimes. Can be a literal time but sunset works best biologically.
- No electronic screens after sunset, or at least within 30 minutes to an hour before you plan to get in bed. Use dark themed apps and run an app for a blue light filtration AKA red shift AKA night light.
- If having issues falling asleep, diabetes reversing doctor Neal Barnard recommends having a small carbohydrate snack, such as a few pieces of bread with nothing on them. I do that or sometimes drink a little maple syrup.
- No regular alarm in the morning, exception basis only, go to bed with ample time to wake up.
- I do not use a pillow and it resolved most my neck shoulder and back pains. Did this on my own though, unsure if it'd help others.
- I also find that firm surfaces give me a greater feeling of rest in the morning. My favorite mattress ever was a piece of OSB plywood with 2 single folded comforters on top as a cushion. A camping pad on a hard surface is excellent. Insulation boards may work well too. All much cheaper and more natural than mattresses!!

## Activity

__Exercise__

- Lymph pump, move it like you mean it for at least 25-30 minutes daily.
    - Not a slow dog walk, put it up a gear or two from that to a pace which might cause you to sweat, but also don't need to be lunging or acting like a crazy speed walker flinging your arms all over the place.
    - No stopping and smelling the flowers, this is for activating certain body processes, if you stop or significantly slow down then reset your timer!
    - I know I have hit my mark when my internal oven turns kicks in and I can take my gloves off even if it's cold out.
- Challenge yourself weekly.
    - Something you know you can do but still takes some additional effort.
    - Hour or longer hikes with elevation, going an extra set during a workout, jogging instead of walking, running instead of jogging, setting a personal best cycling from one spot to another, etc.

## Surroundings

__Environment__

- Time in nature at least once a week for a few hours, away from pollution, RF, unnatural noises, etc.
- Limit artificial substances such as soaps, shampoos, sanitizer, antibiotics, candles, sprays, glues, paints, pesticides, dioxins from burning trash, etc.
    - Instead use elbow grease, a hand towel, and water for most situations. Baking soda or castile soaps like Dr Bronner's are okay when something better like a degreaser is needed.
    - Scent homes with essential oil diffusers. If using incense leave windows open and be sure you know what the ingredients are, otherwise use sage leaves or other natural products.
- If you live somewhere excessively polluted your best bet is to move, not try to fix the environment, especially if it's someone else causing the harm. This is not easy advice but your health and any family you take with you will thank you in the long run.
- Mental toxins exist as well. This includes media such as mainstream news, mindless television, music with poor messages, negative people, social media addictions,

## Positivity

__Outlook__

- Find your life purpose.

    - What would you do if you weren't a wagie?
    - What sort of job would you do for free?
    - What do you enjoy doing for others?
    - What do you enjoy producing?

- Think positively.
    - Have an exciting / engaging mindset regarding your future. Think of all the great things you are going to accomplish.
- Do not identify with your labels, especially ailments.
    - If you identify as "diabetic" then that mindset will stick, maybe change the label to "healing in progress"
- It's okay to make mistakes and slide back, not even I was perfect but it made learning my lessons even more important.
    - Be responsible for yourself, seek improvement, but also don't self-degrade.
- Become your own best friend.
    - You should be happy and feel fulfilled doing the things you enjoy without inviting others. Their approval and attention is not be required for activating the love you have inside. Take yourself on that trip you've always wanted. Give yourself dinner and a movie. Understand what it feels like to not have to rely on others for your emotional health.

## Bonus: Natural Law

__The Great Work__

This can be seen as the Nonphysical External component.

Unlocking all 6 pillars brings a unique opportunity. Now that you have mastered your body, surroundings, and mentality, you can help others achieve success in this lifetime as well. This health protocol combined with the knowledge of Natural Law provides both physical and spiritual Freedom. Study morality, follow the golden rule, and prosper on the Earth.

__Further Research__

[onegreatworknetwork.com](https://onegreatworknetwork.com/)

[whatonearthishappening.com](https://whatonearthishappening.com/)

# Final Notes

Although I feel Natural Law is the most important knowledge out there, I sincerely think that this health information is the most critical thing anyone can implement in their lives. It can be difficult to concentrate or learn when living a poor lifestyle, and this allows the learning process to function properly. I'd then say that wilderness survival skills are the next most important knowledge.

Please also keep in mind, this is not a religion or any sort of dogma which needs followed exactly or you go to a place called Hell. Yes, not following certain guidelines can result in a personal hell, but the point is to achieve as many of the guidelines in a long-term consistency. Messing up a few times a month is completely understandable and usually does not break the benefits, don't allow it to cause harmful mental stress when it is undue.

For example, I only claim to be eating a 95% whole foods diet, I do not attach emotionally to avoiding all processed foods in case I want to try a new experience which I've deemed safe for my current health levels.

# Farewell

Alrighty everyone, thanks for watching / listening / reading. My channels and contact information can be found on my website listed below. Feel free to leave any comments, questions, or critiques. I'd love it if you shared this information with others as well. Hope you have a good one!

-- [Chad @ Hyperling.com](https://hyperling.com/about/)

This book is open source, and can be found at [github.com/Hyperling/HealthProtocol](https://github.com/Hyperling/HealthProtocol).

# Sources

Below are many of the sources I have used when building my health arsenals. I do not claim to trust any of these sources 100% and some characters may even be considered controversial. I only take what I find to be True and discard any other information.

- Barnard, Dr. Neal
    - Book: *Dr. Neal Barnard's Program for Reversing Diabetes*
    - Website: Physician's Committee for Responsible Medicine, [pcrm.org](https://www.pcrm.org/health-topics/diabetes)
- Cambell, Dr. T. Colin
    - Book: *The China Study*
    - Website: [NutritionStudies.org](https://nutritionstudies.org/)
- Cheeke, Robert
    - Book: *Vegan Bodybuilding & Fitness*
    - Website: [VeganBodyBuilding.com](https://www.veganbodybuilding.com/)
- "Drew Rice"
    - ~~YouTube~~ Content Has Been Deleted
- Esselstyn, Dr. Caldwell
    - Book: *Prevent and Reverse Heart Disease*
    - Website: [DrEsselstyn.com](https://www.dresselstyn.com/site/)
- Graham, Dr. Doug
    - Book: *The 80-10-10 Diet*
    - Website: [FoodnSport.com](https://foodnsport.com/about/)
- Gregor, Dr. Michael
    - Website: [NutritionFacts.org](https://NutritionFacts.org)
- "Happy Healthy Vegan"
    - Website: [HappyHealthyVegan.org](https://www.happyhealthyvegan.org/)
- Johnstone, Harley "Durianrider"
    - Website: [Durianrider.com](https://durianrider.com)
    - Website: [30bananasaday.com](https://30bananasaday.com)
- Kohler, John
    - Website: [Okraw.com](http://Okraw.com)
    - Website: [GrowYourGreens.com](http://GrowingYourGreens.com)
    - Website: [DiscountJuicers.com](https://DiscountJuicers.com)
- Lee, Cahlen
    - Website: [Cahlen.org](https://Cahlen.org)
    - Website: [ModernDayWizards.org](https://ModernDayWizards.org)
- McDonald, Dan "The Man" "The Life Regernerator"
    - Website: [RegenerateYourLife.org](https://www.regenerateyourlife.org/)
- McDougall, Dr. John
    - Book: *The Starch Solution*
    - Website: [DrMcDougall.com](https://www.drmcdougall.com/)
- Passio, Mark
    - Website: [WhatOnEarthIsHappening.com](https://WhatOnEarthIsHappening.com)
    - Website: [OneGreatWorkNetwork.com](https://OneGreatWorkNetwork.com)
- Ratcliffe, Leanne "Freelee the Banana Girl"
    - Website: [TheBananaGirl.com](https://thebananagirl.com)
    - Website: [30bananasaday.com](https://30bananasaday.com)
- Rose, John
    - Videos: [Odysee | John Rose](https://odysee.com/@JohnRose:9)
- "Vegan Gains"
    - Videos: [Odysee | Vegan Gains](https://odysee.com/@VeganGains:1)
